<!DOCTYPE html>
<html lang="en" th:replace="common/masterpage :: masterpage(~{}, ~{::page}, ~{::script})"
      xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <div class="ui main text container" th:fragment="page">
    <h2 class="ui header">
      <i th:class="${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_PERSONALDATA}" th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}"></i>
      <span class="content" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_RESOURCES_PERSONALDATA}}"></span>
    </h2>
    <br />
    <form class="ui form" id="personaldata" th:object="${resource}" method="post">
      <div class="ui pointing secondary menu" id="tabs" th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}">
        <a class="item active" data-tab="personalinfo" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_RESOURCES_PERSONALINFO}}"></a>
        <a class="item" data-tab="avatars" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_AVATAR}}"></a>
      </div>
      <br />
      <div class="ui tab active" data-tab="personalinfo" th:insert="resources/fragments/personaldata :: form(mode = 'personaldata')"></div>
      <div class="ui tab" data-tab="avatars" th:insert="avatars/fragments/avatars :: list"></div>
      <br />
      <th:block th:replace="common/fragments/form :: actionbuttons(icon1 = ${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_BACK},
                                                                      icon1text = ${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_BACK},
                                                                      icon1url = ${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_INDEX},
                                                                      icon2 = ${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_SAVE},
                                                                      icon2text = ${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_SAVE},
                                                                      icon2url = ''
                                                                      )" />
      <input type="hidden" th:name="${_csrf.parameterName}" th:value="${_csrf.token}" />
    </form>
  </div>
  <script th:src="@{${T(pt.com.scrumify.helpers.ConstantsHelper).SCRIPT_JQUERY_ADDRESS_JS}}"></script>
  <script th:src="@{${T(pt.com.scrumify.helpers.ConstantsHelper).SCRIPT_PERSONALDATA_JS}}"></script>
</body>
</html>